body{
	width:100%;
	margin:auto;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#FFFFFF;
	}
#main{
	width:100%;
	margin:auto;
	}
#hedar{
	width:100%;
	margin:auto;
	}
.hedar{
	width:1024px;
	margin:auto;
	padding-left:12px;
	padding-right:12px;
	}
#navi{
	width:100%;
	margin:auto;
	height:38px;
	background-image:url(../images/nvibg.jpg);
	background-repeat:repeat-x;
	}
.navi{
	width:1024px;
	margin:auto;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:13px;
	padding-top:13px;
	}
.navi_in{
	width:auto;
	float:left;
	padding-left:10px;
	}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}


a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#continer{
	width:100%;
	margin:auto;
	}
.continer{
	width:1024px;
	margin:auto;
	padding-left:12px;
	padding-right:12px;
	padding-top:20px;
	line-height:20px;
	}
#footer{
	width:100%;
	margin:auto;
	background-image:url(../images/footerbg.jpg);
	background-repeat:repeat-x;
	}
.footer{
	width:1024px;
	margin:auto;
	padding-left:12px;
	padding-right:12px;

	}